@font-face {
  font-family: "Source Han Sans SC Local";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url("./noto-sans-sc-chinese-simplified-400-normal.woff2") format("woff2");
}

@font-face {
  font-family: "Source Han Sans SC Local";
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url("./noto-sans-sc-chinese-simplified-600-normal.woff2") format("woff2");
}

@font-face {
  font-family: "Source Han Sans SC Local";
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url("./noto-sans-sc-chinese-simplified-500-normal.woff2") format("woff2");
}

@font-face {
  font-family: "Source Han Sans SC Local";
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url("./noto-sans-sc-chinese-simplified-700-normal.woff2") format("woff2");
}

@font-face {
  font-family: "Source Han Sans SC Local";
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: url("./noto-sans-sc-chinese-simplified-800-normal.woff2") format("woff2");
}

@font-face {
  font-family: "Source Han Sans SC Local";
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: url("./noto-sans-sc-chinese-simplified-900-normal.woff2") format("woff2");
}
